### Method

# Camel OfflineSettings set_limit_value

since: 3.24

#### Declaration [src]

    void
    camel_offline_settings_set_limit_value (
      CamelOfflineSettings* settings,
      gboolean limit_value
    )

#### Description [src]

Set the limit, in ‘limit-unit’, to use when ‘limit-by-age’ is set to `TRUE`.

Available since: 3.24

Sets property | `Camel.OfflineSettings:limit-value`

#### Parameters

`limit_value`

  Type: `gboolean`

  A value to set.